Subject: Summary: MOPAC97 on AIX or Linux

From: Matthias Mann <[email-masked]>
Date: Thu, 20 Jan 2000 15:32:12 +0100

Hi all,

some weeks ago I posted the question, if anybody had success
in installing the MOPAC97 source on IBM AIX or Linux machines.
There seems to be not so much people dealing with this
combinations, but I have received this very helpful email:

> You should change those:
>
> MALLOC(NEED) -> MALLOC(%VAL(NEED))
> FREE(P1) -> FREE(%VAL(P1))
> FDATE(IDATE) -> FDATE_(IDATE)
> ETIME(CPU) -> ETIME_(CPU)
> SLEEP(2) -> SLEEP_(2)
> NAMES='????' -> NAMES='XXXX'
>
> Yutaka TACHIKAWA ([email-masked])

Making this changes in the source results in an working
binary on IBM AIX machines. Many thanks !

However, until now I have no success on Linux. The binaries
crash with "Memory fault" message. Any suggestion for this
case is welcome also in future.

Thank you,

Matthias

--
Dr. Matthias Mann 
Fachrichtung Chemie der TU Dresden
D-01069 Dresden, Mommsenstr. 13
Tel.: +49 (351) 463-4286 / Fax: -7030
Email: [email-masked]